# Uses of Class
com.ngrok.services.Credentials.DeleteCallBuilder

Packages that use Credentials.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Credentials.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Credentials.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `Credentials.DeleteCallBuilder`
  Credentials.`delete(String id)`
  Delete a tunnel authtoken credential by ID See also https://ngrok.com/docs/api#api-credentials-delete.